<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>V. E. Schwab's ExtraOrdinary</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/V-E-Schwab-s-ExtraOrdinary-2/digital-comic/937908</Web>
  <Summary>After surviving a deadly crash, Charlotte Tills becomes “ExtraOrdinary”, gaining the ability to foresee a person’s death in reflective surfaces. Unfortunately, the only face staring back at her is that of notorious EO-killer Eli Ever.

New series expands the world of V. E. Schwab’s critically acclaimed Vicious and Vengeful novels!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937908], [ASINB092JP5V7G]</Notes>
  <Publisher>Titan</Publisher>
  <Genre>Fantasy, Supernatural/Occult, Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
